Skip to Content

On July 16th, 2018, IBM has updated the list of PTFs that were found to be important for running SAP on IBM i. The following PTF lists are available:

II14536 – SAP Support required PTF list for IBM i 7.1

II14741 – SAP Support required PTF list for IBM i 7.2

II14816 – SAP Support required PTF list for IBM i 7.3

We recommend that you download and apply the current level of PTFs at your next convenience, especially when planning hardware or software upgrades. If you have questions regarding the PTF process or individual PTFs, please contact the IBM support.

 

To report this post you need to login first.

Be the first to leave a comment

You must be Logged on to comment or reply to a post.

Leave a Reply